ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011ShareDownloaderHosterpublic2013-10-29 16:072013-11-25 00:26
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000011: Hoster: Mega.co.nz hinzufügen
Descriptionmega.co.nz Hoster Down/Upload Support
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000006)
administrator (administrator)
2013-11-03 23:01

mega.co.nz Support wird kommen, wann genau kann ich aber noch nicht sagen.
(0000066)
administrator (administrator)
2013-11-20 14:06

Mega.co.nz in Version 1.2.0 eingebaut

- Issue History
Date Modified Username Field Change
2013-10-29 16:07 spongshga New Issue
2013-11-03 23:00 administrator Priority normal => none
2013-11-03 23:01 administrator Note Added: 0000006
2013-11-03 23:01 administrator Assigned To => administrator
2013-11-03 23:01 administrator Status new => acknowledged
2013-11-07 22:47 administrator Status acknowledged => assigned
2013-11-07 22:47 administrator Target Version => 1.2.0
2013-11-11 11:23 administrator Summary mega.co.nz Support => Hoster: Mega.co.nz hinzufügen
2013-11-20 14:06 administrator Note Added: 0000066
2013-11-20 14:06 administrator Status assigned => resolved
2013-11-20 14:06 administrator Fixed in Version => 1.2.0
2013-11-20 14:06 administrator Resolution open => fixed
2013-11-25 00:26 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker